Brivio API reference
Shipments

Download the AWB label (PDF, or ZPL with format=zpl) (scope: shipping:read)

GET
/shipments/{id}/label

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Shipment id

Formatuuid

Query Parameters

format?string

Ask the courier for this format

Value in"pdf_a4""pdf_a6""zpl"

Response Body

The label document

response?file
Formatbinary
curl -X GET "https://example.com/shipments/497f6eca-6276-4993-bfeb-53cbbbba6f08/label"
"string"